Subject: IBD Member 11728352 update
From: Ankit Tandon <[email-masked]>
To: Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, ramananda <[email-masked]>, Romesh Singh <[email-masked]>, Deepak Kaushik <[email-masked]>, Shyam Bisht <[email-masked]>
Cc: Subir C <[email-masked]>, ashok <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 10 Jul 2012 10:30:33 +0530 (IST)

Hi All, 

IBD Member 11728352 

Due to being unsatisfied with our escalation process, IBD Member 11728352 has continued to create MANY additional chats with us in an attempt to receive further support. At this time, I have sent a response to ticket LTK527051625882X. 

Member needs to understand that the Resolution Center is a higher department and all further assistance will be provided through ticket LTK527051625882X. 
For this reason, if this Member chats with us again, please give him the following response : 

I see that our Resolution Center has sent you a ticket response in ticket LTK527051625882X. Unfortunately, no further support can be offered through Chat. Please contact the Resolution Center directly by clicking on the "Send Us a Message" link in your ticket. 

If Member tells you he has not received our Ticket response, please give the following reply and include our most recent response from LTK527051625882X: 

If you did not receive their email, it is because it was blocked. This will happen if [email-masked] is not in your email address book. Please make sure you have added it. While I am happy to copy their response to you, there is not other assistance I can provide at this time. 

If the Member persists after having received our Ticket Response, you can escalate, however, you should NOT attempt to provide this Member any additional assistance. 

Regards, 
Ankit